@import url("responsive/desk.css") only screen and (min-width: 981px);
@import url("responsive/tablet.css") only screen and (min-width: 766px) and (max-width: 980px);
@import url("responsive/phablet.css") only screen and (min-width: 551px) and (max-width: 765px);
@import url("responsive/phone.css") only screen and (max-width: 550px);

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
img[data-original] {
  display: none;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: inherit;
}
table {
  width: 100%;
}
div.float-left {
  float:left;
}
ul {
  list-style-type: none;
}
ul > li {
  padding: 0;
  margin: 0;
}
img {
  border: 0;
  max-width: 100%;
}
p {
  font-size: inherit;
}
strong, .strong {
  font-weight: bold;
}
figure {
  display: block;
  margin: 0;
  position: relative;
  background: #CEECDB;
  padding: 5px;
}
figure ._play {
  position: absolute;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  top: 50%;
  margin-top: -50px;
}
figure ._play:hover {
  zoom:1.2;
}
figure [itemprop='contentURL'] {
  width: 100%;
}
figure > figcaption {
  font-size: 14px;
  line-height: 15px;
  padding: 2px 5px;
  color: #060606;
  text-align: justify;
  margin-top: -5px;
}
.console {
  position: fixed;
  z-index: 3;
  bottom: 1px;
  left: 50px;
  cursor: pointer;
}
.console:before {
  width: 150px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  content: "Desconocido";
  color: #F00;
  text-shadow: 0 0 2px #000000;
  background: #eeeeee;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.capitalize {
  text-transform: capitalize;
}
p.text {
  padding: 11px 15px;
  text-align: right;
}
p.frase:before {
  position: absolute;
  top: 10px;
  left: 0px;
  content: '\201C';
  font-size: 45px;
  color: #FFA1A1;
}
p.frase {
  position: relative;
  padding: 11px 15px;
  margin: 10px;
  text-align: justify;
}
p.frase:after {
  content: '\201D';
  position: absolute;
  right: 0px;
  bottom: -5px;
  font-size: 45px;
  color: #FFA1A1;
}
/* ================ Utilidades ====================== */
/* Etiquetas */
.hr {
  margin: 10px 0;
  height: 3px;
  width: 100%;
  background: #A1D7F1;
}
.clear {
  clear: both;
}
.clear0x {
  clear: both;
  height: 20px;
}
.clear1x {
  clear: both;
  height: 40px;
}
.clear2x {
  clear: both;
  height: 80px;
}
.pointer {
  cursor: pointer;
}
.clear:after {
  /* fÃƒÂ¼r Firefox, IE8, Opera, Safari, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clear {
  /* for IE7 */
  display: inline-block;
}
* html .clear {
  /* for IE6 */
  height: 1%;
}

/* Box */
.hide {
  display: none;
}
.show {
  display: block;
}
.shadow {
  -webkit-box-shadow: 9px 10px 16px #8A8A8A;
  -moz-box-shadow: 9px 10px 16px #8A8A8A;
  box-shadow: 9px 10px 16px #8A8A8A;
  /*filter: shadow(color=#8A8A8A, direction=0, strength=16);*/
}
.border {
  border: 1px solid rgb(211, 211, 211);
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.box-center {
  margin: 0 auto;
}

/* Texto */
.text-shadow {
  text-shadow: 0 0 5px #A2A2A2;
}
.text-center {
  text-align: center!important;
}
.text-justify {
  text-align: justify!important;
}
.text-left {
  text-align: left!important;
}
.text-right {
  text-align: right!important;
}
.text-margin {
  margin-right: 10px;
  margin-left: 10px;
}
.text-padding {
  padding: 0px 10px;
  padding-right: 10px;
  padding-left: 10px;
}
.gray {
  color: #555;
}
/* Fonts */
h1 {
  font-size: 30px;
  line-height: 30px;
}
h2 {
  font-size: 25px;
  line-height: 25px;
}
h3 {
  font-size: 22px;
  line-height: 22px;
}
h4 {

}
h5 {

}
h6 {

}
/* Formulario */
/* Estaticos */
input, select  {
  font-family: 'Lato', sans-serif;
  background: #fff;
  border-radius: 2px;
  padding: 0 5px!important;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
input[type="text"], input[type="email"], input[type="password"], input[type="date"], select {
  height: 22px;
  width: 240px;
  max-width: 100%;
}
textarea {
  height: 60px;
  width: 240px;
  max-width: 100%;
}
input.w1{
  width: 500px;
}
input.w2{
  width: 400px;
}
input.w3{
  width: 300px;
}
input.w4{
  width: 200px;
}
input.w5{
  width: 100px;
}
input.w6{
  width: 50px;
}
input.wauto {
  width: 95%!important;
}
/* Button */
input[type='submit'] {
  height: 30px;
  line-height:30px;
}
button, input[type='submit'] {
  color: #faddde;
  border: solid 1px #980c10;
  background: #d81b21;
  background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
  background: -moz-linear-gradient(top, #ed1c24, #aa1317);
  display: inline-block;
  /*zoom: 1;*/
  vertical-align: baseline;
  margin: 0 2px;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font: 14px/100% Arial, Helvetica, sans-serif;
  padding: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  -webkit-border-radius: .5em;
  -moz-border-radius: .5em;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}
button[disabled=disabled], button:disabled, input[type='submit']:disabled {
  opacity: 0.4;
  /* cursor: not-allowed;
  background: #8B8B8B;
  border: 1px solid #505050;
  color: #6D6D6D;
  text-shadow: 0px 0px 3px #C2C2C2;
  */
}

/* Focus */
input:focus:not([type='submit']), select:focus {
  box-shadow: 0 0 3px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
fieldset {
  border: 1px solid #A3A3A3;
  border-radius: 0 5px 0 0;
  background: #F3F3F3;
  padding: 5px 5px 5px 15px;
  margin: 0 0 10px 0;
}
fieldset legend {
  /* background: #1F497D;
  */
  /* color: #fff;
  */
  /* padding: 5px 10px;
  */
  font-size: 13px;
  /* border-radius: 5px;
  */
  /* box-shadow: 0 0 0 5px #ddd;
  */
  margin-left: 20px;
}
fieldset section {
  display: block;
  padding: 5px 0 5px 0;
  /* max-width: 500px;
  */
}
fieldset section label {
  width: 108px;
  display: inline-block;
}

/* Alertas */
.alert{
  width: auto!important;
}
.alert.success{
  background: #10B24D;
  color: #fff;
  padding: 8px;
}
.alert.error{
  background: #DD2132;
  color: #fff;
  padding: 8px;
}
/* Algoritmos */
pre.source {
  background: #C7C7C7;
  color: #1E44FF;
  padding: 15px;
  white-space: pre-wrap;
  border: 1px solid #9E9E9E;
  border-radius: 6px;
}

ul.justify {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.inlineBlock.center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.inlineBlock.justify {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.inlineBlock.space {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.inlineBlock.left {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.inlineBlock.right {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.inlineBlock.pillows {
  margin-bottom: -2px;/* TODO */
  width: calc(100% + 4px);
}
.inlineBlock.pillows > * > div {
  background: #EFECEC;
  margin: 0 5px 5px 1px;
  border: 1px solid #E0DCDC;
  border-radius: 2px;
  padding: 5px;
}
.inlineBlock.pillows > * > div:hover {
  background: #E0E0E0;
}
.scroll:not(.inlineBlock) {
  display: block;
  overflow: auto;
  max-height: 100%;
  max-width: 100%;
}
.inlineBlock.scroll {
  overflow: auto!important;
}
.inlineBlock.solid {
  display: block!important;
}
.scroll-hidden {
  overflow: hidden;
}
.inlineBlock {
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  justify-content: space-between; /* TODO */
}
.inlineBlock > * {
  float:left;
  height: 100%;
  position: relative;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}
.inlineBlock.demo > * {
  border: 1px solid rgb(181, 181, 181);
  background: #EDEDED url('/imagenes/striper_logo.png') no-repeat center;
  background-size: 60%;
  height: 200px;
}
.inlineBlock.space-5 > * {
  padding-right: 5px;
}
.inlineBlock.space-5 > *:last-child {
  padding-right: 0px!important;
}
.inlineBlock.space-5 > *:only-child {
  padding-right: 0px!important;
}
.inlineBlock.space-10 > * {
  padding-right: 10px;
}
.inlineBlock.space-10 > *:last-child {
 padding-right: 0px!important; 
}
.inlineBlock.space-10 > *:only-child {
  padding-right: 0px!important;
}
.margin-5 {
  margin-left: 5px;
  margin-right: 5px;
}
.margin-10 {
  margin-left: 10px;
  margin-right: 10px;
}
.padding-3 {
  padding-left: 3px;
  padding-right: 3px;
}
.padding-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.padding-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.padding-top-5 {
  padding-top: 5px;
  padding-top: 5px;
}
.padding-right-0 {
  padding-right: 0px!important;
}
.padding-right-5 {
  padding-right: 5px!important;
}
.padding-left-0 {
  padding-left: 0px!important;
}
.padding-left-5 {
  padding-left: 5px!important;
}
.margin-right-0 {
  margin-right: 0px!important;
}
.margin-right-5 {
  margin-right: 5px!important;
}
.margin-left-0 {
  margin-left: 0px!important;
}
.margin-left-5 {
  margin-left: 5px!important;
}
.margin-all-5 {
  margin: 5px;
}
.margin-all-10 {
  margin: 10px;
}
.padding-all-5 {
  padding: 5px;
}
.padding-all-10 {
  padding: 10px;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.order-1 {
  -webkit-order: 1!important;
  -ms-flex-order: 1!important;
  order: 1!important;
}
.order-2 {
  -webkit-order: 2!important;
  -ms-flex-order: 2!important;
  order: 2!important;
}
.order-3 {
  -webkit-order: 3!important;
  -ms-flex-order: 3!important;
  order: 3!important;
}
/* A todos */
.w-all-12{
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  width:100%;
  max-width: 100%;
}
.w-all-11{
  -ms-flex: 0 0 91.66666666666667%;
  flex: 0 0 91.66666666666667%;
  width:91.66666666666667%;
  max-width:91.66666666666667%;
}
.w-all-10{
  -ms-flex: 0 0 83.33333333333333%;
  flex: 0 0 83.33333333333333%;
  width:83.33333333333333%;
  max-width:83.33333333333333%;
}
.w-all-9{
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  width:75%;
  max-width:75%;
}
.w-all-8{
  -ms-flex: 0 0 66.66666666666667%;
  flex: 0 0 66.66666666666667%;
  width:66.66666666666667%;
  max-width:66.66666666666667%;
}
.w-all-7{
  -ms-flex: 0 0 58.333333333333333333333%;
  flex: 0 0 58.333333333333333333333%;
  width:58.333333333333333333333%;
  max-width:58.333333333333333333333%;
}
.w-all-6{
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  width:50%;
  max-width:50%;
}
.w-all-5{
  -ms-flex: 0 0 41.66666666666667%;
  flex: 0 0 41.66666666666667%;
  width:41.66666666666667%;
  max-width:41.66666666666667%;
}
.w-all-4{
  -ms-flex: 0 0 33.33333333333333%;
  flex: 0 0 33.33333333333333%;
  width:33.33333333333333%;
  max-width:33.33333333333333%;
}
.w-all-3{
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  width:25%;
  max-width:25%;
}
.w-all-2{
  -ms-flex: 0 0 16.66666666666667%;
  flex: 0 0 16.66666666666667%;
  width:16.66666666666667%;
  max-width:16.66666666666667%;
}
.w-all-1{
  -ms-flex: 0 0 8.333333333333333%;
  flex: 0 0 8.333333333333333%;
  width:8.333333333333333%;
  max-width:8.333333333333333%;
}
.w-all {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  width: 100%;
  max-width: 100%;
}
@media screen and (min-width: 981px){
  .slider_web_body {
    position: static;
  }
  .console:before {
    content: "Desktop";
    background-color: blue;
  }
  .desk-fixed {
    position: fixed!important;
  }
  .desk-relative {
    position: relative!important;
  }
  .desk-absolute {
    position: absolute!important;
  }
  .desk-show {
    display: block!important;
  }
  .desk-hide {
    display: none!important;
  }
  .desk-padding-0 {
    padding: 0px!important;
  }
  .desk-padding-5 {
    padding: 5px!important;
  }
  .desk-padding-right-0 {
    padding-right: 0px!important;
  }
  .desk-padding-right-5 {
    padding-right: 5px!important;
  }
  .desk-padding-left-0 {
    padding-left: 0px!important;
  }
  .desk-padding-left-5 {
    padding-left: 5px!important;
  }
  .desk-margin-0 {
    margin-left: 0px!important;
    margin-right: 0px!important;
  }
  .desk-margin-5 {
    margin-left: 5px!important;
    margin-right: 5px!important;
  }
  .desk-margin-top-0 {
    margin-top: 0px!important;
  }
  .desk-margin-top-5 {
    margin-top: 5px!important;
  }
  .desk-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .desk-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .desk-margin-left-0 {
    margin-left: 0px!important;
  }
  .desk-margin-left-5 {
    margin-left: 5px!important;
  }
  .desk-margin-right-0 {
    margin-right: 0px!important;
  }
  .desk-margin-right-5 {
    margin-right: 5px!important;
  }
  .desk-margin-all-0 {
    margin: 0px;
  }
  .desk-margin-all-5 {
    margin: 5px;
  }
  .desk-order-1 {
    -webkit-order: 1!important;
    -ms-flex-order: 1!important;
    order: 1!important;
  }
  .desk-order-2 {
    -webkit-order: 2!important;
    -ms-flex-order: 2!important;
    order: 2!important;
  }
  .desk-order-3 {
    -webkit-order: 3!important;
    -ms-flex-order: 3!important;
    order: 3!important;
  }
  .w-desk-12{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    width:100%!important;
    max-width:100%!important;
  }
  .w-desk-11{
    -ms-flex: 0 0 91.66666666666667%!important;
    flex: 0 0 91.66666666666667%!important;
    width:91.66666666666667%!important;
    max-width:91.66666666666667%!important;
  }
  .w-desk-10{
    -ms-flex: 0 0 83.33333333333333%!important;
    flex: 0 0 83.33333333333333%!important;
    width:83.33333333333333%!important;
    max-width:83.33333333333333%!important;
  }
  .w-desk-9{
    -ms-flex: 0 0 75%!important;
    flex: 0 0 75%!important;
    width:75%!important;
    max-width:75%!important;
  }
  .w-desk-8{
    -ms-flex: 0 0 66.66666666666667%!important;
    flex: 0 0 66.66666666666667%!important;
    width:66.66666666666667%!important;
    max-width:66.66666666666667%!important;
  }
  .w-desk-7{
    -ms-flex: 0 0 58.333333333333333333333%!important;
    flex: 0 0 58.333333333333333333333%!important;
    width:58.333333333333333333333%!important;
    max-width:58.333333333333333333333%!important;
  }
  .w-desk-6{
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    width:50%!important;
    max-width:50%!important;
  }
  .w-desk-5{
    -ms-flex: 0 0 41.66666666666667%!important;
    flex: 0 0 41.66666666666667%!important;
    width:41.66666666666667%!important;
    max-width:41.66666666666667%!important;
  }
  .w-desk-4{
    -ms-flex: 0 0 33.33333333333333%!important;
    flex: 0 0 33.33333333333333%!important;
    width:33.33333333333333%!important;
    max-width:33.33333333333333%!important;
  }
  .w-desk-3{
    -ms-flex: 0 0 25%!important;
    flex: 0 0 25%!important;
    width:25%!important;
    max-width:25%!important;
  }
  .w-desk-2{
    -ms-flex: 0 0 16.66666666666667%!important;
    flex: 0 0 16.66666666666667%!important;
    width:16.66666666666667%!important;
    max-width:16.66666666666667%!important;
  }
  .w-desk-1{
    -ms-flex: 0 0 8.333333333333333%!important;
    flex: 0 0 8.333333333333333%!important;
    width:8.333333333333333%!important;
    max-width:8.333333333333333%!important;
  }
}
/* Tablet */
@media screen and (min-width: 766px) and (max-width: 980px) {
  .contenedor_generico {
    box-shadow: none!important;
    border: 0px!important;
  }
  .console:before {
    content: "Tablet";
    background-color: orange;
  }
  .tablet-fixed {
    position: fixed!important;
  }
  .tablet-relative {
    position: relative!important;
  }
  .tablet-absolute {
    position: absolute!important;
  }
  .tablet-hide {
    display: none!important;
  }
  .tablet-show {
    display: block!important;
  }
  .tablet-padding-0 {
    padding: 0px!important;
  }
  .tablet-padding-5 {
    padding: 5px!important;
  }
  .tablet-padding-right-0 {
    padding-right: 0px!important;
  }
  .tablet-padding-right-5 {
    padding-right: 5px!important;
  }
  .tablet-padding-left-0 {
    padding-left: 0px!important;
  }
  .tablet-padding-left-5 {
    padding-left: 5px!important;
  }
  .tablet-margin-0 {
    margin-left: 0px!important;
    margin-right: 0px!important;
  }
  .tablet-margin-5 {
    margin-left: 5px!important;
    margin-right: 5px!important;
  }
  .tablet-margin-top-0 {
    margin-top: 0px!important;
  }
  .tablet-margin-top-5 {
    margin-top: 5px!important;
  }
  .tablet-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .tablet-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .tablet-margin-right-0 {
    margin-right: 0px!important;
  }
  .tablet-margin-right-5 {
    margin-right: 5px!important;
  }
  .tablet-margin-top-0 {
    margin-top: 0px!important;
  }
  .tablet-margin-top-5 {
    margin-top: 5px!important;
  }
  .tablet-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .tablet-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .tablet-order-1 {
    -webkit-order: 1!important;
    -ms-flex-order: 1!important;
    order: 1!important;
  }
  .tablet-order-2 {
    -webkit-order: 2!important;
    -ms-flex-order: 2!important;
    order: 2!important;
  }
  .tablet-order-3 {
    -webkit-order: 3!important;
    -ms-flex-order: 3!important;
    order: 3!important;
  }
  .w-tablet-12{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    width:100%!important;
    max-width:100%!important;
  }
  .w-tablet-11{
    -ms-flex: 0 0 91.66666666666667%!important;
    flex: 0 0 91.66666666666667%!important;
    width:91.66666666666667%!important;
    max-width:91.66666666666667%!important;
  }
  .w-tablet-10{
    -ms-flex: 0 0 83.33333333333333%!important;
    flex: 0 0 83.33333333333333%!important;
    width:83.33333333333333%!important;
    max-width:83.33333333333333%!important;
  }
  .w-tablet-9{
    -ms-flex: 0 0 75%!important;
    flex: 0 0 75%!important;
    width:75%!important;
    max-width:75%!important;
  }
  .w-tablet-8{
    -ms-flex: 0 0 66.66666666666667%!important;
    flex: 0 0 66.66666666666667%!important;
    width:66.66666666666667%!important;
    max-width:66.66666666666667%!important;
  }
  .w-tablet-7{
    -ms-flex: 0 0 58.333333333333333333333%!important;
    flex: 0 0 58.333333333333333333333%!important;
    width:58.333333333333333333333%!important;
    max-width:58.333333333333333333333%!important;
  }
  .w-tablet-6{
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    width:50%!important;
    max-width:50%!important;
  }
  .w-tablet-5{
    -ms-flex: 0 0 41.66666666666667%!important;
    flex: 0 0 41.66666666666667%!important;
    width:41.66666666666667%!important;
    max-width:41.66666666666667%!important;
  }
  .w-tablet-4{
    -ms-flex: 0 0 33.33333333333333%!important;
    flex: 0 0 33.33333333333333%!important;
    width:33.33333333333333%!important;
    max-width:33.33333333333333%!important;
  }
  .w-tablet-3{
    -ms-flex: 0 0 25%!important;
    flex: 0 0 25%!important;
    width:25%!important;
    max-width:25%!important;
  }
  .w-tablet-2{
    -ms-flex: 0 0 16.66666666666667%!important;
    flex: 0 0 16.66666666666667%!important;
    width:16.66666666666667%!important;
    max-width:16.66666666666667%!important;
  }
  .w-tablet-1{
    -ms-flex: 0 0 8.333333333333333%!important;
    flex: 0 0 8.333333333333333%!important;
    width:8.333333333333333%!important;
    max-width:8.333333333333333%!important;
  }
}
/* Phablet */
@media screen and (min-width: 551px) and (max-width: 765px) {
  .contenedor_generico {
    box-shadow: none!important;
    border: 0px!important;
  }
  .console:before {
    content: "Phablet";
    background-color: orange;
  }
  .phablet-fixed {
    position: fixed!important;
  }
  .phablet-relative {
    position: relative!important;
  }
  .phablet-absolute {
    position: absolute!important;
  }
  .phablet-hide {
    display: none!important;
  }
  .phablet-show {
    display: block!important;
  }
  .phablet-padding-0 {
    padding: 0px!important;
  }
  .phablet-padding-5 {
    padding: 5px!important;
  }
  .phablet-padding-right-0 {
    padding-right: 0px!important;
  }
  .phablet-padding-right-5 {
    padding-right: 5px!important;
  }
  .phablet-padding-left-0 {
    padding-left: 0px!important;
  }
  .phablet-padding-left-5 {
    padding-left: 5px!important;
  }
  .phablet-margin-0 {
    margin-left: 0px!important;
    margin-right: 0px!important;
  }
  .phablet-margin-5 {
    margin-left: 5px!important;
    margin-right: 5px!important;
  }
  .phablet-margin-top-0 {
    margin-top: 0px!important;
  }
  .phablet-margin-top-5 {
    margin-top: 5px!important;
  }
  .phablet-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .phablet-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .phablet-margin-right-0 {
    margin-right: 0px!important;
  }
  .phablet-margin-right-5 {
    margin-right: 5px!important;
  }
  .phablet-margin-top-0 {
    margin-top: 0px!important;
  }
  .phablet-margin-top-5 {
    margin-top: 5px!important;
  }
  .phablet-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .phablet-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .phablet-order-1 {
    -webkit-order: 1!important;
    -ms-flex-order: 1!important;
    order: 1!important;
  }
  .phablet-order-2 {
    -webkit-order: 2!important;
    -ms-flex-order: 2!important;
    order: 2!important;
  }
  .phablet-order-3 {
    -webkit-order: 3!important;
    -ms-flex-order: 3!important;
    order: 3!important;
  }
  .w-phablet-12{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    width:100%!important;
    max-width:100%!important;
  }
  .w-phablet-11{
    -ms-flex: 0 0 91.66666666666667%!important;
    flex: 0 0 91.66666666666667%!important;
    width:91.66666666666667%!important;
    max-width:91.66666666666667%!important;
  }
  .w-phablet-10{
    -ms-flex: 0 0 83.33333333333333%!important;
    flex: 0 0 83.33333333333333%!important;
    width:83.33333333333333%!important;
    max-width:83.33333333333333%!important;
  }
  .w-phablet-9{
    -ms-flex: 0 0 75%!important;
    flex: 0 0 75%!important;
    width:75%!important;
    max-width:75%!important;
  }
  .w-phablet-8{
    -ms-flex: 0 0 66.66666666666667%!important;
    flex: 0 0 66.66666666666667%!important;
    width:66.66666666666667%!important;
    max-width:66.66666666666667%!important;
  }
  .w-phablet-7{
    -ms-flex: 0 0 58.333333333333333333333%!important;
    flex: 0 0 58.333333333333333333333%!important;
    width:58.333333333333333333333%!important;
    max-width:58.333333333333333333333%!important;
  }
  .w-phablet-6{
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    width:50%!important;
    max-width:50%!important;
  }
  .w-phablet-5{
    -ms-flex: 0 0 41.66666666666667%!important;
    flex: 0 0 41.66666666666667%!important;
    width:41.66666666666667%!important;
    max-width:41.66666666666667%!important;
  }
  .w-phablet-4{
    -ms-flex: 0 0 33.33333333333333%!important;
    flex: 0 0 33.33333333333333%!important;
    width:33.33333333333333%!important;
    max-width:33.33333333333333%!important;
  }
  .w-phablet-3{
    -ms-flex: 0 0 25%!important;
    flex: 0 0 25%!important;
    width:25%!important;
    max-width:25%!important;
  }
  .w-phablet-2{
    -ms-flex: 0 0 16.66666666666667%!important;
    flex: 0 0 16.66666666666667%!important;
    width:16.66666666666667%!important;
    max-width:16.66666666666667%!important;
  }
  .w-phablet-1{
    -ms-flex: 0 0 8.333333333333333%!important;
    flex: 0 0 8.333333333333333%!important;
    width:8.333333333333333%!important;
    max-width:8.333333333333333%!important;
  }
}
/* Movil */
@media screen and (max-width: 550px) { 
  .contenedor_generico {
    box-shadow: none!important;
    border: 0px!important;
  }
  .console:before {
    content: "Movil";
    background-color: green;
  }
  .phone-fixed {
    position: fixed!important;
  }
  .phone-relative {
    position: relative!important;
  }
  .phone-absolute {
    position: absolute!important;
  }
  .phone-hide {
    display: none!important;
  }
  .phone-show {
    display: block!important;
  }
  .phone-padding-0 {
    padding: 0px!important;
  }
  .phone-padding-5 {
    padding: 5px!important;
  }
  .phone-padding-right-0 {
    padding-right: 0px!important;
  }
  .phone-padding-right-5 {
    padding-right: 5px!important;
  }
  .phone-padding-left-0 {
    padding-left: 0px!important;
  }
  .phone-padding-left-5 {
    padding-left: 5px!important;
  }
  .phone-margin-0 {
    margin-left: 0px!important;
    margin-right: 0px!important;
  }
  .phone-margin-5 {
    margin-left: 5px!important;
    margin-right: 5px!important;
  }
  .phone-margin-top-0 {
    margin-top: 0px!important;
  }
  .phone-margin-top-5 {
    margin-top: 5px!important;
  }
  .phone-margin-bottom-0 {
    margin-bottom: 0px!important;
  }
  .phone-margin-bottom-5 {
    margin-bottom: 5px!important;
  }
  .phone-margin-right-0 {
    margin-right: 0px!important;
  }
  .phone-margin-right-5 {
    margin-right: 5px!important;
  }
  .phone-order-1 {
    -webkit-order: 1!important;
    -ms-flex-order: 1!important;
    order: 1!important;
  }
  .phone-order-2 {
    -webkit-order: 2!important;
    -ms-flex-order: 2!important;
    order: 2!important;
  }
  .phone-order-3 {
    -webkit-order: 3!important;
    -ms-flex-order: 3!important;
    order: 3!important;
  }
  .w-phone-12{
    -ms-flex: 0 0 100%!important;
    flex: 0 0 100%!important;
    width:100%!important;
    max-width:100%!important;
  }
  .w-phone-11{
    -ms-flex: 0 0 91.66666666666667%!important;
    flex: 0 0 91.66666666666667%!important;
    width:91.66666666666667%!important;
    max-width:91.66666666666667%!important;
  }
  .w-phone-10{
    -ms-flex: 0 0 83.33333333333333%!important;
    flex: 0 0 83.33333333333333%!important;
    width:83.33333333333333%!important;
    max-width:83.33333333333333%!important;
  }
  .w-phone-9{
    -ms-flex: 0 0 75%!important;
    flex: 0 0 75%!important;
    width:75%!important;
    max-width:75%!important;
  }
  .w-phone-8{
    -ms-flex: 0 0 66.66666666666667%!important;
    flex: 0 0 66.66666666666667%!important;
    width:66.66666666666667%!important;
    max-width:66.66666666666667%!important;
  }
  .w-phone-7{
    -ms-flex: 0 0 58.333333333333333333333%!important;
    flex: 0 0 58.333333333333333333333%!important;
    width:58.333333333333333333333%!important;
    max-width:58.333333333333333333333%!important;
  }
  .w-phone-6{
    -ms-flex: 0 0 50%!important;
    flex: 0 0 50%!important;
    width:50%!important;
    max-width:50%!important;
  }
  .w-phone-5{
    -ms-flex: 0 0 41.66666666666667%!important;
    flex: 0 0 41.66666666666667%!important;
    width:41.66666666666667%!important;
    max-width:41.66666666666667%!important;
  }
  .w-phone-4{
    -ms-flex: 0 0 33.33333333333333%!important;
    flex: 0 0 33.33333333333333%!important;
    width:33.33333333333333%!important;
    max-width:33.33333333333333%!important;
  }
  .w-phone-3{
    -ms-flex: 0 0 25%!important;
    flex: 0 0 25%!important;
    width:25%!important;
    max-width:25%!important;
  }
  .w-phone-2{
    -ms-flex: 0 0 16.66666666666667%!important;
    flex: 0 0 16.66666666666667%!important;
    width:16.66666666666667%!important;
    max-width:16.66666666666667%!important;
  }
  .w-phone-1{
    -ms-flex: 0 0 8.333333333333333%!important;
    flex: 0 0 8.333333333333333%!important;
    width:8.333333333333333%!important;
    max-width:8.333333333333333%!important;
  }
}
